» Ubuntu » Pakketten

Error

two or more packages specified (launchy-plugins raring)